#footer_box{
	width: 1000px;
	height: 173px;
	margin: 0 auto;
	position: relative;
	}
#footer_menu{
	color: #FFF;
	width: 1000px;
	height: auto;
	position: absolute;
	top: 12px;
	left: 0;
	letter-spacing: 0.1em;
	word-spacing: 1px;
	text-align: center;
	}
#footer_menu a{
	color:#FFF;
	text-decoration:none;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
	font-weight:bold;
	}
#footer_menu a:hover{
	color:#FFF;
	text-decoration:underline;
	}
#footer_info{
	width: auto;
	height: auto;
	position: absolute;
	top: 59px;
	left: 250px;
	color: #666;
	font-size: 13px;
	line-height: 22px;
	letter-spacing: 1px;
	}
#footer_info2{
	width: auto;
	height: auto;
	position: absolute;
	top: 55px;
	left: 470px;
	color: #79A3DA;
	font-size: 12px;
	line-height: 30px;
	border-left: 1px solid #345079;
	padding-left: 20px;
	letter-spacing: 1px;
	}
#copyright{
	width: auto;
	height: auto;
	position: absolute;
	top: 160px;
	left: 250px;
	letter-spacing: 0.1em;
	color: #999;
	font-size: 12px;
	line-height: 20px;
	}
#copyright .company{
	color: #E68A2D;
	}
#copyright .webdesign{
	}
#copyright .webdesign a{
	color:#999;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
	}
#copyright .webdesign a:hover{
	color: #E68A2D;
	}
#qr{
	width: 200px;
	height: 250px;
	position: absolute;
	right: 20px;
	top: 10px;
	background: url(../data/wrapper/footer/qr.png);
	}
#footer_logo{
	width: auto;
	height: auto;
	position: absolute;
	left: 25px;
	top: 74px;
	}
#copyright .link a{
	color: #999;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;}
#copyright .link a:hover{
	color: #E68A2D;
}
